SnowLuma
API reference扩展

请求数据库解密密钥

POST
/request_decrypt_key

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/request_decrypt_key" \  -H "Content-Type: application/json" \  -d '{    "db_path": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?